Sauce-0.10.1 A C++ Dependency Injection Framework

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
sauce::internal::NewBinding< Dependency, Scope, Constructor, Allocator >::ValidateAcyclicParameters::Parameter< T, i > Struct Template Reference

Inherits sauce::internal::NewBinding< Dependency, Scope, Constructor, Allocator >::NewBindingFriend.

## Public Member Functions
template<typename Passed >
void | observe (Passed passed)

The documentation for this struct was generated from the following file:

- sauce/internal/new_binding.h